aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtest-infra/uncached-npm-install.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test-infra/uncached-npm-install.sh b/test-infra/uncached-npm-install.sh
index 1c5624986..49c75192b 100755
--- a/test-infra/uncached-npm-install.sh
+++ b/test-infra/uncached-npm-install.sh
@@ -1,4 +1,5 @@
#!/bin/bash
+set -e
cp test-infra/npm-shrinkwrap.canonical.json npm-shrinkwrap.json
npm install
rm npm-shrinkwrap.json